html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
}

@font-face{
    font-family: 'karrik';
    src: url('fonts/Karrik-Regular.woff2');
}

@font-face{
    font-family:'happy';
    src: url('fonts/happy-times-at-the-ikob.otf');
}

#chapitreContainer{
    max-width: 100vw; 
    max-height: 100vh; 
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 0;
    width: 100vw;
    /* background-color: rgb(82, 183, 71); */
}